## ros-noetic-multisense 4.0.5

=== debian/changelog ===
ros-noetic-multisense (4.0.5-1buster) buster; urgency=high



 -- Maintained by Carnegie Robotics LLC <support@carnegierobotics.com>  Mon, 03 Aug 2020 04:00:00 -0000

ros-noetic-multisense (4.0.4-1buster) buster; urgency=high

  * update release to reference github instead of bitbucket

 -- Maintained by Carnegie Robotics LLC <support@carnegierobotics.com>  Wed, 01 Jul 2020 04:00:00 -0000

ros-noetic-multisense (4.0.3-1buster) buster; urgency=high

  * undo early commit
  * incremented package.xml version numbers for next release
  * Contributors: Quentin Torgerson <mailto:qtorgerson@carnegierobotics.com>

 -- Maintained by Carnegie Robotics LLC <support@carnegierobotics.com>  Tue, 07 Jan 2020 05:00:00 -0000

ros-noetic-multisense (4.0.2-1buster) buster; urgency=high

  * added C++98 compatibility
  * Contributors: Quentin Torgerson <mailto:qtorgerson@carnegierobotics.com>

 -- Maintained by Carnegie Robotics LLC <support@carnegierobotics.com>  Wed, 03 Apr 2019 04:00:00 -0000

ros-noetic-multisense (3.3.0-1buster) buster; urgency=high

  * Updated LibMultiSense to build under C++11. Added URDF for the MultiSense S7/S7S and BCAM. Added support for 16 bit mono images. Added support for the MultiSense ST21 thermal stereo camera. Added organized pointcloud publishing. Changed laser and camera pointcloud color fields to FLOAT32 for PCL compatibility. Changed default color image encoding to BGR8. Added spindle joint publishing via the ROS joint_state_publisher. Updated multisense_cal_check to handle various serial number entires. Added the launch-file sensor parameter to load different URDF’s on startup. Published camera info topics for each image topic (for unrectified topics K, D, and R are populated). Added default laser transform publishing to keep the laser TF tree valid even when there are no subscriptions to laser topics.
  * Changed license from LGPL to BSD in both the ROS Driver and LibMultiSense C++ library. Fixed bug in disparity image publishing.  Fixed bug in raw_cam_config publishing.  Fixed bug in building using rosbuild under Groovy, Hydro, Indigo, etc.  Fixed Jenkins linking issue with libpng. Fixed termination bug in process_bags.py.
  * Add histogram topic (only published when subscribed to an image topic.)  Fix bitbucket issue #5 (color pointcloud published at a very slow rate.) Misc. fixes to build configuration.
  * Add support for catkin and rosbuild (Builds under Fuerte, Groovy, Hydro, and Indigo). Transitioned laser calibration from KDL and joint_state_publisher to pure ROS TF messages. Add support for multiple Multisene units via namespacing and tf_prefix's. Modified default topic names to reflect the new namespacing parameters (Default base namespace is now /multisense rather than /multisense_sl). Add support for 3.1_beta sensor firmware which includes support for Multisense-S21 units. Please note that the 3.1 ROS driver release is fully backwards compatible with all 2.X firmware versions.
  * Contributors: Eric Kratzer <mailto:ekratzer@carnegierobotics.com>, Matt Alvarado <mailto:malvarado@carnegierobotics.com>

 -- Maintained by Carnegie Robotics LLC <support@carnegierobotics.com>  Tue, 30 Sep 2014 04:00:00 -0000
