=== debian/control ===
Source: ros-noetic-multisense
Section: misc
Priority: optional
Maintainer: Maintained by Carnegie Robotics LLC <support@carnegierobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/multisense
Standards-Version: 3.9.2

Package: ros-noetic-multisense
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-multisense-bringup, ros-noetic-multisense-cal-check, ros-noetic-multisense-description, ros-noetic-multisense-lib, ros-noetic-multisense-ros
Description: multisense catkin driver
